.linkBlanco{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : White;
}

A:visited.linkBlanco{
	text-decoration : none;
}

A:link.linkBlanco{
	text-decoration : none;	
}

A:hover.linkBlanco{
	text-decoration : none;	
}

.mescal{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #333333;
}

A:hover.mescalnot{
	text-decoration : none;	
}

A:link.mescalnot{
	text-decoration : none;	
}

A:visited.mescalnot{
	text-decoration : none;	
}

.textAzul{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #01018D;
}
A:VISITED:textAzul {
		text-decoration : none;	
}

A:LINK:textAzul {
	text-decoration : none;		
}

A:ACTIVE:textAzul {
		text-decoration : none;	
}
A:VISITED:azul2 {
		text-decoration : none;	
}

A:LINK:azul2 {
	text-decoration : none;		
}

A:ACTIVE:azul2 {
		text-decoration : none;	
}

A:VISITED:textGris{
		text-decoration : none;	
}

A:LINK:textGris{
	text-decoration : none;		
}

A:ACTIVE:textGris{
		text-decoration : none;	
}

.mescalnot{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #01018D;
}

.titnotmes{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #333333;
}

A:hover.titnotmes{
	text-decoration : none;	
}

A:link.titnotmes{
	text-decoration : none;	
}

A:visited.titnotmes{
	text-decoration : none;	
}

.copnotmes{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #666666;
	text-align: justify;
}

.copnotmes2{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #666666;
	text-align: justify;
	
}
.mesactual{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #01018D;
	letter-spacing : 3px;
}

.comnombre{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #cc3333;
	font-weight : bold;
}

.com{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #666666;
}

.comfecha{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #01018d;
	font-style : italic;
}

.abecedario{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #cc3333;
	font-weight : bold;
}

A:hover.abecedario{
	text-decoration : none;	
}

A:link.abecedario{
	text-decoration : none;	
}

A:visited.abecedario{
	text-decoration : none;	
}

.rojo{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #cc3333;

}

.linkBlanco2{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : White;
}

A:visited.linkBlanco2{
	text-decoration : none;

}

A:link.linkBlanco{
	text-decoration : none;	

}

A:hover.linkBlanco2{
	text-decoration : none;	

}

.textGris2{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #333333;

}

.rojocop{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #cc3333;
	font-weight : bold;
}
A:VISITED:rojocop{
		text-decoration : none;	
}

A:LINK:rojocop{
	text-decoration : none;		
}

A:ACTIVE:rojocop{
		text-decoration : none;	
}

.encuesta{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #333333;
	font-weight : bold;
}

INPUT.bttnDel {
	background-color : #6699FF;
	border : 0;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : White;
	text-align : center;
	font-size : 7pt;
	vertical-align : middle;
	margin : 0;
	width : 55px;
}

INPUT.bttnSus {
	background-color : #6699FF;
	border : 0;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : White;
	text-align : center;
	font-size : 7pt;
	vertical-align : middle;
	margin : 0;
	width : 60px;
}

.concursos{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #FFFFFF;
	font-weight : bold;
}

.azul{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #01018d;
}
.titrojo{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #cc0000;
	font-weight : bold;
}

.fecha{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #666666;
	font-style : italic;
}

.fuente{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #999999;
	font-style : normal;
}
A:visited.fuente{
		text-decoration : none;	
}

A:LINK.fuente{
	text-decoration : none;		
}

A:hover.fuente{
	text-decoration : underline;
	color : #000000;
}

.azul2{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #01018d;
}

.azul3{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #e0e0e0;
}

A:visited.azul3{
		text-decoration : none;	
}

A:LINK.azul3{
	text-decoration : none;		
}

A:hover.azul3{
	
	color : #FFFFFF;
}


.blanco2{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #FFFFFF;
}

.texto_n{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
	text-align : justify;
}

.textGris{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #333333;
	text-align : justify;
}
.input{
	BACKGROUND-COLOR:#f2f2f2;
    BORDER-BOTTOM: #000000 0pt solid;
    BORDER-LEFT: #777777 0px solid;
    BORDER-RIGHT: #ffffff 0px solid;
    BORDER-TOP: #000000 0px solid;
    COLOR: #003399;    
    FONT: 10px; Verdana, Arial, Helvetica, sans-serif;
	width: 100px;

}
	.mail{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #cc3333;
	font-weight : bold;
}
A:hover.mail{
	text-decoration : none;
	color: #8B4513;
}

A:link.mail{
	text-decoration : none;	
	color: #cc3333;
}

A:visited.mail{
	text-decoration : none;
	color: #cc3333;	
}
.enviar{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #4B0082;
	font-weight : bold;
}
A:hover.enviar{
	text-decoration : none;
	color: #B0C4DE;
}

A:link.enviar{
	text-decoration : none;	
}

A:visited.enviar{
	text-decoration : none;	
}
.nombre{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #ffffff;
	font-weight : bold;
}
.titulos{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : #ffffff;
	font-weight : bold;
}

A:hover.titulos{
	text-decoration : none;	
}

A:link.titulos{
	text-decoration : none;	
}

A:visited.titulos{
	text-decoration : none;	
}